Subject: I-D Action:draft-juskevicius-datatracker-wgdocstate-reqts-04.txt

From: [email-masked]
Date: Tue, 15 Jun 2010 20:30:07 -0700 (PDT)

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Requirements to Extend the Datatracker for WG Chairs and Authors
	Author(s)       : E. Juskevicius
	Filename        : draft-juskevicius-datatracker-wgdocstate-reqts-04.txt
	Pages           : 22
	Date            : 2010-06-15

This document specifies requirements for new functionality to be
added to the IETF Datatracker tool to make it possible for Working
Group (WG) Chairs and their delegates to input and update the status
of WG documents.  After the functionality is implemented, WG Chairs,
WG document authors and all other IETF participants will have access
to more information about the WG status history, current state, and
progression of IETF WG documents from their earliest stages.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-juskevicius-datatracker-wgdocstate-reqts-04.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.